@font-face {
    font-family: swis721_cn_btroman;
    src: url(../fonts/tt0009m_-webfont.eot);
    src: url(../fonts/tt0009m_-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/tt0009m_-webfont.woff2) format("woff2"), url(../fonts/tt0009m_-webfont.woff) format("woff"), url(../fonts/tt0009m_-webfont.ttf) format("truetype"),
        url(../fonts/tt0009m_-webfont.svg#swis721_cn_btroman) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: itc_avant_garde_gothic_demiRg;
    src: url(../fonts/avgr65w-webfont.eot);
    src: url(../fonts/avgr65w-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/avgr65w-webfont.woff2) format("woff2"), url(../fonts/avgr65w-webfont.woff) format("woff"), url(../fonts/avgr65w-webfont.ttf) format("truetype"),
        url(../fonts/avgr65w-webfont.svg#itc_avant_garde_gothic_demiRg) format("svg");
    font-weight: 400;
    font-style: normal;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #64686d;
    line-height: 26px;
    font-size: 14px;
}
body.active-menu {
    height: 100vh;
    overflow: hidden;
}
a {
    color: #1565c0;
}
a:hover {
    text-decoration: none !important;
}
.h2,
h2 {
    font-size: 20px;
}
.text-danger {
    color: #ff130e;
}
header {
    position: fixed;
    left: 0;
    right: 0;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    top: 0;
    display: flex;
    align-items: center;
    z-index: 999;
    background: #fff;
    padding: 0.4rem 2rem 0.4rem 1rem;
    justify-content: space-between;
    transition: all ease-in-out 0.5s;
}
.inner-container table td a:hover {
    color: #000;
}
.hidden-lg {
    display: none !important;
}
.inner-container .headingtxt {
    font-size: 1.3rem !important;
    color: #2f2d2c;
    margin-bottom: 10px;
}
.inner-container .innercontentdiv h4 {
    font-size: 33px;
    margin: 0.5rem 0 1rem;
}
.inner-container .notification h4 {
    font-weight: 100;
    font-size: 18px;
}
.mrt-4 {
    margin-top: 4px !important;
}
.carousel-bg{background: #4e4e4e;
    padding: 0!important;}
    .owl-carousel .owl-item{padding: 0 5px;}
.suggestioninner-logo img{display: none;}
.inner-container .success-msg .notification p {
    margin-top: 0;
    display: block;
    font-size: 17px;
    color: #000;
    line-height: 156%;
    margin-bottom: 0;
}
.blktheme-logo {
    display: none !important;
}
.inner-container .notification {
    padding: 0;
    font-size: 1.25rem;
    margin: 0 1rem 0;
    border-radius: 5px;
}
.inner-banner-div {
    background: #e3e3e3 url(../images/inner_banner.jpg) left bottom no-repeat;
    height: 250px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}
.budgetAdd .suggestion-postmobile {
    display: none;
}
.mobileview-suggmain {
    display: none;
}
.mobileview-sugginner {
    display: none;
}
.counter-mobile {
    display: none;
}
.inner-container .font-fas .fas {
    font-size: 3.5rem;
    color: green;
    padding: 1rem;
}
label {
    display: inline-block;
    margin-bottom: 0;
    color: #9c9b9b;
    margin-top: 0.4rem;
}
.well {
    min-height: 20px !important;
    padding: 19px !important;
    margin-bottom: 20px !important;
    background-color: #f5f5f5 !important;
    border: 1px solid #e3e3e3 !important;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
}
.logo-maindiv .suggestioninner-logo img {
    position: absolute;
    top: 0;
    width: 175px;
    right: 246px;
}
.logo-maindiv .suggestioninner-logo img:hover {
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.13) !important;
}
.logo-maindiv .suggestionmain-logo img:hover {
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.13) !important;
}
.info {
    font-size: 14px;
}
.mr-2 {
    margin-right: 3px !important;
}
.ml-19 {
    margin-left: 19px !important;
}
.ml-20 {
    margin-left: 20px !important;
}
.ml-21 {
    margin-left: 21px !important;
}
.ml-24 {
    margin-left: 24px !important;
}
.inner-container .form-text {
    display: block;
    margin-top: 0.3rem;
    color: #313131;
}
.counter {
    position: fixed;
    bottom: 207px;
    width: 100%;
    left: 0;
    right: 0;
    /* display: none;*/
}
.inner-container.conformation p {
    line-height: 11px;
    margin-bottom: 15px;
}
.p-0 {
    padding: 0 !important;
}
.plr-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.suggestion h2 {
    font-size: 20px;
}
.budgetAdd a.supp-text {
    color: #ff630c;
}
.form-text {
    font-weight: 600 !important;
}
.logo-maindiv .suggestionmain-logo p {
    font-size: 1.5rem;
    line-height: 34px;
    font-weight: 600;
}
#footer .col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 137.33333%;
}
.text svg {
    width: 21px;
    margin-right: 7px;
    fill: #545151;
}
.suggestion a.upload-doc {
    position: absolute;
    right: -13px;
    top: 4px;
    color: #e74a3b;
    font-size: 22px;
}
.suggestion a.upload-doc:hover {
    color: #928b8a;
}
.counting {
    font-weight: 700;
    padding-top: 0;
}
.suggestion-counter .suggestion-bar li {
    position: relative;
    padding: 3px 27px;
    flex: 0 0 14%;
}
.navigation {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.87);
    padding: 10px 20px;
    color: #000;
    font-weight: 400;
    border-radius: 3px 3px 0 0;
}
.suggestion-counter .suggestion-bg {
    min-height: 13px;
}
.suggestion-counter .suggestion-bar li .text img {
    margin-right: 7px;
}
.suggestion-counter .suggestion-bar {
    margin-top: 6px;
}
.suggestionmain-logo svg {
    fill: #ffc73f !important;
    width: 94px;
    margin-right: 15px;
}
.suggestion-counter .suggestion-bar li .counting a {
    display: flex;
    position: relative;
}
.logo-maindiv .suggestionmain-logo:after {
    content: "";
    height: 2px;
}
.logo-maindiv .suggestionmain-logo {
    position: absolute;
    right: 271px;
    top: 56px;
}
.logo-maindiv .suggestionmain-logo h6 {
    font-size: 2rem;
    font-weight: 600;
    margin-top: 7px;
}
.logo-maindiv .suggestionmain-logo:hover {
    border-bottom-right-radius: 11px;
    color: #fff;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 11px;
}
.suggestion-counter .suggestion-bg {
    border-right: #d0d0d0 1px solid;
}
.suggestion .suggetionprivew-pdf {
    width: 20px !important;
    position: absolute;
    color: #e74a3b;
    left: 13px;
}
.suggestion .suggetionprivew-pdf:hover {
    color: #928b8a;
}
.suggestionmain-logo img {
    width: 336px !important;
    height: auto;
    max-width: 100% !important;
}
.budgetAdd a.supp-text:hover {
    color: #f69400;
}
.share-icon {
    position: fixed;
    top: calc(50vh - 45px);
    right: 0;
}
.share-icon ul li {
    list-style: none;
    margin: 2px;
    padding: 10px;
}
.share-icon ul a li {
    font-size: 20px;
    line-height: 25px;
    color: #fff;
    text-align: center;
}
.share-icon ul a li.facebook {
    background-color: #3b5998;
}
.share-icon ul a li.twitter {
    background-color: #55acee;
}
.share-icon ul a li.facebook:hover {
    background-color: #4d6bab;
}
.share-icon ul a li.twitter:hover {
    background-color: #44a5ef;
}
.fa,
.far,
.fas {
    font-family: fontAwesome !important;
}
.parent-section.main-page {
    height: 88vh;
}
.suggestion img {
    position: absolute;
    right: 295px;
    top: -4px;
    width: 31% !important;
}
#capRefresh {
    position: relative;
    left: 146px;
}
.inner-container table td a .color-orange:hover {
    color: #000 !important;
}
.inner-container table td a .color-orange {
    color: #fb4600;
    margin-right: 10px;
}
header.active {
    background: #fff;
    box-shadow: 0 0 5px #dadada;
}
body.active-menu header {
    z-index: 999;
}
.mb-3 {
    margin-bottom: 2rem !important;
}
.ml-3 {
    margin-left: 3rem !important;
}
.colon {
    position: absolute;
    left: 11rem;
    top: 0.4rem;
}
.logo img {
    margin-top: 0;
    width: 43px;
    vertical-align: top;
    max-width: 100%;
    margin-right: 10px;
}
.logo img.displayWhite {
    display: none;
}
.logo-text {
    display: inline-block;
    font-size: 1.2rem;
}
.logo-maindiv h3 {
    margin-bottom: 0;
    font-weight: 600;
    margin-top: 0;
}
.logo-maindiv a {
    color: #000;
}
.logo-maindiv a:hover {
    text-decoration: none !important;
    color: #000;
}
.logo-maindiv p {
    font-size: 0.8rem;
    margin-bottom: 0;
}
.menu-section {
    position: absolute;
    top: 9px;
    right: 0;
}
.logo-maindiv {
    display: inline-flex;
    line-height: 20px;
    align-items: center;
}
.nav-handle {
    width: 32px;
    height: 21px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    position: absolute;
    z-index: 11;
    transition: 0.5s ease all;
    right: 35px;
    top: 6px;
    cursor: pointer;
    align-items: flex-end;
}
.nav-handle span {
    display: block;
    height: 3px;
    width: 100%;
    background-color: #cc8300;
    transition: 0.3s ease all;
    transform-origin: left;
    border-radius: 8px;
    cursor: pointer;
}
.nav-handle span:nth-child(2) {
    width: 75%;
}
.nav-handle span:nth-child(3) {
    width: 50%;
}
.nav-handle.close span:nth-child(1) {
    transform: rotateZ(45deg);
    opacity: 1;
    background: #fff;
}
.nav-handle.close span:nth-child(2) {
    opacity: 0;
}
.nav-handle.close span:nth-child(3) {
    transform: rotateZ(-45deg);
    width: 100%;
    background: #fff;
}
.top-menu {
    margin: 0;
    padding: 0;
    position: fixed;
    width: 331px;
    right: -100%;
    top: 0;
    bottom: 0;
    transition: all ease-in-out 0.5s;
    background: #cc8300;
    z-index: 1;
    overflow: auto;
    height: 100vh;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
.suggestion h2 {
    font-size: 20px;
}
.top-menu.active {
    right: 0;
}
.top-menu li {
    display: block;
}
.top-menu li.d-none {
    display: none;
}
.top-menu li a {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    padding: 16px 15px;
    color: #fff;
}
.top-menu li a.active,
.top-menu li a:focus,
.top-menu li a:hover {
    color: #e8e3df;
}
.fontresizeTop {
    margin-right: 75px;
}
.blackbox,
.whitebox {
    width: 27px;
    height: 27px;
    float: right;
    background: #fff;
    margin: 5px 2px 0 0;
    border: #ccc 1px solid;
}
.blackbox {
    background-color: #000;
}
.fontresize {
    width: 27px;
    height: 27px;
    float: right;
    line-height: 27px;
    background-color: #f4f4f4;
    text-align: center;
    margin: 5px 2px 0 0;
    border: #ccc 1px solid;
    font-size: 14px;
    color: #000;
}
.parent-section {
    background: #fff;
    height: 100vh;
    overflow: hidden;
    position: relative;
    padding: 5rem;
    background-size: 100%;
}
.banner-img {
    position: relative;
    z-index: 0;
    height: 515px;
    margin: 3% 0 0;
    left: 0;
}
.banner-section {
    position: absolute;
    left: 45%;
    right: 8rem;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    top: 0;
    bottom: 0;
    padding: 1% 0 3%;
}
.make-suggetion {
    margin-bottom: 48px;
}
.make-suggetion a {
    display: block;
    border-radius: 20px;
    transition: all ease-in-out 0.5s;
}
.make-suggetion a img {
    height: 99px;
    transition: all ease-in-out 0.5s;
}
.chart-section {
    width: 100%;
    margin-right: 6rem;
}
.chart-section a {
    font-weight: 600;
    color: #fff;
    display: inline-block;
    padding: 6px 25px;
    border: 1px solid #cc8300;
    border-radius: 4px;
    transition: all ease-in-out 0.5s;
    background: #cc8300;
}
.chart-section a:hover {
    color: #cc8300;
    border-color: #cc8300;
    box-shadow: 0 0 5px #000;
    background: #fff;
}
.chart-container {
    width: 100%;
    height: 423px;
    margin-bottom: 2rem;
    border-radius: 5px;
}
.chart-container .highcharts-credits {
    fill: #fff !important;
    color: #fff !important;
}
.budgetAdd a {
    display: inline-block;
    margin-left: 1.5rem;
    color: grey;
}
.budgetAdd a:hover {
    color: #ff630c;
}
.budgetAdd {
    position: fixed;
    right: 281px;
    font-size: 18px;
    top: 14px;
    cursor: pointer;
}
.budgetAdd a:hover {
    color: #cc8300;
}
.highcharts-drilldown-data-label text {
    fill: #000 !important;
    color: #000 !important;
}
.home-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 20px;
    font-size: 13px;
}
.suggestions-section {
    position: fixed;
    bottom: 29px;
    left: 0;
    right: 0;
    padding: 0 0;
    background: #1565c0;
}
.suggestion-bar {
    overflow: hidden;
    padding: 0;
    margin-bottom: 0;
    display: flex;
}
.suggestion-counter {
    background-color: #f5f5f5;
    border-bottom: 1px solid #ced1d6;
    padding: 0 0;
}
.suggestion-counter .suggestion-bar li .text h2 {
    color: #696969;
    font-size: 15px;
}
.suggestion-counter .suggestion-bar li .text {
    margin-right: 15px;
    width: auto;
    display: flex;
    text-align: center;
}
.suggestion-counter .suggestion-bar li .amount {
    margin-right: 7px;
    text-align: center;
}
.counting-colon {
    position: absolute;
    left: -15px;
    top: -10px;
    line-height: 38px;
    font-size: 20px;
    color: #5a2222;
}
.suggestion-bar.suggestion-counter li .text {
    margin-right: 15px;
}
.suggestion-bar.suggestion-counter .suggestion-bg {
    color: #1565c0;
    padding: 13px 18px;
    border-right: #277fe2 1px solid;
    margin: 0;
    list-style: none;
    width: 20px;
    flex: 0 0 14%;
    min-height: 11px !important;
    display: flex;
    align-items: center;
}
.suggestion-bg {
    color: #1565c0;
    padding: 12px 12px;
    border-right: #277fe2 1px solid;
    margin: 0;
    list-style: none;
    flex: 0 0 14%;
    display: flex;
    align-items: center;
    min-height: 82px;
}
.suggestion-bar li {
    position: relative;
}
.suggestion-bar li:last-child {
    border-right: none !important;
}
.suggestion-bar li .text h2 {
    color: #fff;
    margin: 0;
    font-size: 114%;
    line-height: 25px;
}
.suggestion-bar li .text h2 small {
    display: block;
    color: #f9f9f9;
    margin-top: 5px;
}
.suggestion-bar li a {
    top: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.1);
    transition: all ease-in-out 0.5s;
}
.suggestion-bar li:hover a {
    top: 0;
}
.hiden-list {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2d75c7;
    transition: all ease-in-out 0.5s;
    top: 150%;
    padding: 1rem;
    text-align: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.hiden-list ul {
    margin: 0;
    padding: 0;
}
.hiden-list li {
    list-style-type: none;
    padding: 0;
}
.hiden-list li a {
    top: 0;
    position: relative;
    display: block;
    background: 0 0;
    color: #a5cfff;
    font-size: 16px;
    padding: 1px 5px;
}
.hiden-list li a:hover {
    color: #fff;
}
.suggestion-bar li:hover .hiden-list {
    top: 0;
}
.suggestion-bar li .amount {
    color: #fff;
    font-size: 37px;
    font-weight: 600;
}
.suggestion-bar li .amount svg {
    height: 55px;
    width: 55px;
    fill: #a5cfff;
    margin-right: 15px;
}
.important-links {
    padding: 14px 30px;
    border-left: 1px solid #277fe2;
}
.important-links h5 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
}
.important-links img {
    width: 100%;
}
.important-links .owl-theme .owl-controls {
    margin-top: 0;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}
.important-links .owl-theme .owl-controls .owl-nav [class*="owl-"] {
    color: #fff;
    font-size: 18px;
    background: 0 0;
}
.important-links .owl-carousel .owl-controls .owl-nav .owl-next,
.important-links .owl-carousel .owl-controls .owl-nav .owl-prev {
    position: absolute;
}
.important-links .owl-carousel .owl-controls .owl-nav .owl-prev {
    left: 0px;
}
.important-links .owl-carousel .owl-controls .owl-nav .owl-next {
    right: 0px;
}
.important-links .owl-carousel .owl-item img {
    transform-style: preserve-3d;
    border: #ededed 4px solid;
    margin-left: 0;
    width: 72%!important;
    margin: 0 auto!important;
    border-radius: 7px;
}
#copy {
    color: #5f5f5f;
    margin-bottom: 0;
}
#footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-left: 0;
    padding: 4px 0 4px 0;
    padding-right: 0;
}
footer {
    background: #2e2e2e;
    padding: 0.7rem 1rem;
}
footer p {
    color: #adadad;
}
footer ul {
    margin: 0;
    list-style: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: -20px;
}
footer ul li {
    display: inline-block;
}
footer ul li a {
    color: #adadad;
    display: block;
    padding: 0 15px;
    border-right: 1px solid #908d8d;
    line-height: 1;
}
footer ul li a:hover {
    color: #cc8300;
}
footer ul li:first-child a {
    padding-left: 0;
}
footer ul li:last-child a {
    border-right: 0;
}
.inner-banner-div a:hover img {
    transition: all ease-in-out 0.5s;
    transform: scale(1.01);
}
.navigation a {
    font-size: 17px;
}
#navigation a:hover i {
    color: #0069d9;
}
.inner-container {
    padding: 2rem 0;
    z-index: -1;
}
.inner-container h3 {
    margin-bottom: 28px;
    font-size: 28px;
    font-weight: 700;
    color: #cc8300;
    z-index: -1;
    margin-top: 0;
}
.suggestion .suggetionprivew-pdf {
    width: 20px !important;
    position: absolute;
    color: #e74a3b;
    left: 13px;
}
.inner-container h3 a {
    float: right;
    font-size: 18px;
    font-weight: 400;
}
.inner-container h3 a i {
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -2px;
}
.inner-container p {
    line-height: 24px;
    margin-bottom: 15px;
}
.inner-container h4 {
    font-weight: 700;
    font-size: 19px;
    color: #000;
}
.inner-container table td a {
    color: #0486ca;
}
.suggetion-heading {
    position: relative;
    display: flex;
    background: #0753aa;
    color: #fff;
    height: 49px;
    padding: 5px 6px 6px 9px;
}
.suggetion-heading h3 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-left: 5px;
    align-items: center;
}
.suggetion-heading svg {
    width: 27px;
    margin-right: 15px;
    margin-left: 17px;
    fill: #f9c541;
}
.logo-maindiv .suggestionmain-logo {
    position: absolute;
    right: 271px;
    top: 56px;
    /*display: none !important;*/
}
.suggetion-heading:after {
    position: absolute;
    content: "";
    left: 299px;
    top: 14px;
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-left: 15px solid #0753aa;
    border-bottom: 14px solid transparent;
}
.inner-container table td a:hover {
    color: #000;
}
.inner-container table td a i.fa {
    color: #cc8300;
    margin-right: 10px;
    font-size: 16px;
}
.inner-container table tr th {
    background-color: #f1f1f1;
}
.inner-container table tr td,
.inner-container table tr th {
    padding: 10px 14px;
}
.inner-chart-section {
    padding: 2rem;
    box-shadow: 0 0 5px #d0d0d0;
    border-radius: 4px;
    margin-bottom: 2rem;
}
.inner-chart-section h2 {
    color: #000;
    font-size: 1.4em;
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 1rem;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 1rem;
}
.chardiv-inner {
    height: 470px;
}
.chardiv-inner .highcharts-credits {
    display: none;
}
.budget-box {
    display: block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #fbfbfb;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    color: #848484;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 16px;
    text-align: center;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.14);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.14);
}
.budget-box:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1565c0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.budget-box:active,
.budget-box:focus,
.budget-box:hover {
    color: #fff;
}
.budget-box:active h4,
.budget-box:focus h4,
.budget-box:hover h4 {
    color: #fff;
}
.budget-box:active:before,
.budget-box:focus:before,
.budget-box:hover:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.budget-box h4 {
    font-size: 25px;
    color: #1565c0;
    font-weight: 700;
}
.budget-box:hover h4 {
    color: #fff;
}
.search-panel {
    padding: 20px;
    background: #f9f9f9;
    border-radius: 4px;
    box-shadow: 1px 2px 5px #8e8e8e;
    margin-bottom: 2rem;
}
.contact-info {
    box-shadow: 0 0 5px #cacaca;
    min-height: 120px;
    display: flex;
    align-items: center;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 2rem;
}
.contact-info .icon {
    font-size: 41px;
    padding: 14px;
    color: #cecece;
}
.contact-info .cdetails {
    padding-left: 6px;
}
.contact-info .cdetails h4 {
    color: #1565c0;
}
.contact-info .cdetails p {
    margin-bottom: 0;
}
.contact-info .cdetails a {
    color: #1565c0;
    font-weight: 600;
}
.contact-info .cdetails a:hover {
    color: #000;
}
.requireed {
    position: absolute;
    right: -5px;
    top: 1px;
    color: red;
}
.highcharts-button-box {
    width: 40px !important;
    height: 30px !important;
    stroke: #ff630c !important;
    stroke-width: 1 !important;
}
@media (max-width: 1680px) {
    .chart-section {
        margin-right: 0;
    }
    .suggestion-counter .suggestion-bar li {
        padding: 3px 23px;
    }
    .suggetion-heading:after {
        left: 259px !important;
        top: 14px !important;
    }
    .counter {
        bottom: 129px;
    }
    .suggestion-bg {
        padding: 15px;
        min-height: 99px;
    }
    .suggestion-bar li .text h2 {
        font-size: 115%;
    }
    .suggestion-bar li .amount {
        font-size: 25px;
    }
}
@media (max-width: 1600px) {
    .logo img {
        margin-top: 0;
    }
    .budgetAdd {
        top: 14px;
    }
    .counter {
        bottom: 128px;
    }
    .banner-section {
        padding: 0 0 3%;
    }
    .suggestion-counter .suggestion-bar li {
        padding: 3px 18px !important;
    }
    .suggetion-heading:after {
        left: 245px !important;
        top: 14px !important;
    }
    .suggestion-counter .suggestion-bar {
        margin-top: 9px;
    }
    .suggestion-counter .suggestion-bar li .text {
        margin-right: 5px;
    }
    .chart-container {
        width: 100%;
        height: 370px;
    }
    .banner-img {
        height: 401px;
        margin: 3% 0 4%;
    }
    .make-suggetion {
        margin-bottom: 25px;
    }
    .make-suggetion a img {
        height: 80px;
    }
    .suggestion-bar li .text h2 {
        font-size: 104%;
    }
    .suggestion-bar li .amount svg {
        height: 40px;
        width: 38px;}
}
@media (max-width: 1480px) {
    .suggetion-heading:after {
        left: 226px !important;
    }
    .banner-img {
        height: 485px;
    }
    .counter {
        bottom: 134px;
    }
}
@media (max-width: 1440px) {
    .highcharts-title {
        font-size: 16px !important;
    }
    .suggetion-heading h3 {
        font-size: 1.4rem;
    }
    .chart-container {
        width: 100%;
        height: 316px;
    }
    .banner-section {
        left: 40%;
        padding: 3% 0 5%;
    }
    .counter {
        bottom: 187px !important;
    }
    .suggestion-counter .suggestion-bar li {
        padding: 3px 12px !important;
    }
.suggestionmain-logo img{width: 300px !important;}
    .suggetion-heading:after {
        left: 216px !important;
        top: 11px !important;
    }
.logo-maindiv .suggestionmain-logo{    right: 260px;}
    .banner-img {
        height: 400px !important;
        margin: 3% 0 4% !important;
    }
    .suggetion-heading svg {
        margin-right: 6px;
    }
    .inner-banner-div img {
        height: 80px;
    }
    .suggestion-bg {
        min-height: 76px;
        padding: 9px;
    }
    .suggestion-bar li .amount svg {
        height: 40px;
        width: 40px;
        margin-right: 10px;
    }
    .hiden-list li a {
        font-size: 14px;
        padding: 0 5px;
    }
    .suggestion-bar li .text h2 {
        font-size: 100%;
        line-height: 20px;
    }
}
@media (max-width: 1400px) {
    .banner-img {
        height: 435px !important;
        margin: 10% 0 4% !important;
    }
}
@media (max-width: 1370px) {
    .top-menu li a {
        font-size: 18px;
        padding: 10px 15px;
    }
.important-links {
    padding: 6px 30px;
}
    .parent-section {
        padding: 0 5rem;
    }
.logo-maindiv .suggestionmain-logo {
    position: absolute;
    right: 368px;
    top: 56px;
}
.suggestion-bar li:hover a {
    top: 0;
    font-size: 86%;
line-height: 14px;
}
   .suggestion-bg {
    min-height: 55px;
padding: 6px;
}
    .banner-section {
        padding: 16% 0 7% !important;
    }
    .chart-section a {
        padding: 4px 15px;
        position: relative;
        top: -35px;
    }
    .parent-section.main-page {
        height: 72vh;
    }
    .suggetion-heading:after {
        left: 200px !important;
        top: 5px !important;
    }
    .suggestion-counter .suggestion-bar li .text {
        margin-right: 0;
    }
    #dashboard .card table tr td {
        padding: 0.3rem 0.25rem !important;
    }
    #dashboard .card table tr th {
        padding: 0.1rem 0.25rem !important;
    }
    .sidebar.toggled .nav-item .nav-link {
        padding: 0.5rem 0.3rem !important;
    }
    .logo-maindiv .suggestionmain-logo img {
    width: 188px !important;
    margin-right: 0px;
}
    .counter {
       bottom: 147px !important;
    }
    .suggestion-counter .suggestion-bar {
        margin-top: 7px;
    }
    .sidebar.toggled .nav-item .nav-link span {
        font-size: 0.8rem !important;
    }
    .suggestion-bar li .amount {
        font-size: 22px;
    }
    .suggestion-bar li .text h2 {
        font-size: 86%;
    }
    .suggestion-counter .suggestion-bar li .text h2 {
        margin-right: 2px;
        font-size: 15px;
    }
    .text svg {
        width: 17px;
        margin-right: 4px;
        fill: #545151;
    }
    .suggetion-heading h3 {
        font-size: 1.1rem !important;
        margin-bottom: 0;
        margin-left: 0 !important;
        margin-top: 4px !important;
    }
    .suggestionmain-logo img {
        width: 429px !important;
        height: auto;
        max-width: 100% !important;
    }
    .suggetion-heading {
        height: 38px !important;
    }
    .banner-img {
         height: 284px !important;
    margin: 8% 0 0 !important;
    }
    .highcharts-title {
        font-size: 15px !important;
    }
    .make-suggetion a img {
        height: 70px;
    }
    .chart-container {
        width: 100% !important;
        height: 337px !important;
        margin: 0 !important;
    }
    .make-suggetion {
        margin-bottom: 15px;
    }
}
@media (max-width: 1280px) {
    .counter {
        bottom: 143px !important;
    }
    .suggetion-heading:after {
        left: 192px !important;
    }
    .suggestion-counter .suggestion-bar li {
        padding: 3px 9px !important;
    }
    .suggestion-counter .suggestion-bar {
        margin-top: 5px;
    }
    footer ul {
        top: -21px;
    }
    .banner-img {
        height: 319px !important;
        margin: 12% 0 0 !important;
    }
.suggestion-bar li .text h2 {
    font-size: 80%;
}
}
@media (max-width: 1200px) {
    .suggetion-heading:after {
        left: 179px !important;
        top: 6px !important;
    }
    .counting {
        font-weight: 700;
        padding-top: 1px;
    }
}
@media (max-width: 1200px) {
    .suggetion-heading:after {
        left: 175px !important;
    }
    .banner-img {
        margin: 9% 0 0 !important;
    }
}
@media (max-width: 1160px) {
    header {
        padding: 0.4rem 2rem 0.4rem 1rem;
    }
    .banner-section {
        left: 4rem;
        right: 4rem;
    }
    .banner-img {
        display: none;
    }
    .inner-banner-div {
        height: 167;
        background-size: cover;
        padding-top: 15px;
        background-position: center;
    }
    .inner-banner-div img {
        height: 70px;
    }
    .nav-handle {
        right: 8px;
    }
    .fontresizeTop {
        margin-right: 75px;
    }
    footer {
        padding: 1rem 3rem;
    }
    .budgetAdd {
        top: 34px;
        right: 285px;
    }
}
@media (max-width: 1024px) {
    .menu-section {
        position: absolute;
        top: 10px;
        right: 0;
    }
    .suggestion img {
        right: 142px;
        top: -1px;
        width: 45% !important;
    }
    .counter {
        bottom: 112px !important;
    }
    .suggestion-counter .suggestion-bar li .text h2 {
        margin-right: 0;
        font-size: 14px;
    }
    .suggetion-heading:after {
        left: 147px !important;
        top: 7px !important;
    }
    #capRefresh {
        top: 7px;
    }
    .suggestion-bar li .text h2 {
        font-size: 13px;
    }
    .text svg {
        width: 12px;
        margin-right: 2px;
    }
    .suggestion-bg {
        padding: 8px 12px;
    }
    .suggestion-bar li .amount svg {
        height: 36px;
        width: 36px;
        margin-right: 6px;
    }
    .budgetAdd {
        top: 12px !important;
        right: 247px !important;
    }
    .text svg {
        width: 13px;
        margin-right: 3px;
    }
    .suggestion-counter .suggestion-bar li {
        padding: 3px 4px !important;
    }
    .sidebar .nav-item .nav-link span {
        font-size: 0.84rem !important;
    }
    #dashboard .card .card-header p {
        font-size: 0.6rem !important;
    }
}
@media (max-width: 992px) {
    .suggetion-heading:after {
        left: 143px !important;
    }
    .important-links .owl-carousel .owl-item img {
        margin-top: 6px;
    }
    .suggetion-heading svg {
        width: 55px;
        margin-left: 13px;
    }
}
@media (max-width: 800px) {
    header {
        padding: 1rem 1rem;
        background: #fff;
    }
    .logo-maindiv .suggestionmain-logo {
        right: 76px;
        top: 3px;
    }
    .hidden-lg {
        display: inline-block !important;
    }
    .logo-maindiv .suggestioninner-logo img {
        right: 59px;
    }
    .chart-section a {
        top: 42px;
    }
    .parent-section.main-page {
        height: auto !important;
    }
    
    .chart-container {
        margin-bottom: 1rem !important;
        padding: 1rem 0;
    }
    .parent-section {
        overflow: auto;
        padding: 3rem 3rem 0;
        padding-top: 109px;
    }
    .counter-mobile h3:before {
        content: "";
        position: absolute;
        background: #cc8300;
        width: 91px;
        height: 3px;
        left: 278px;
        top: 39px;
    }
    .mr-41 {
        margin-right: 41px !important;
    }
    .counter-mobile .counting {
        font-size: 20px !important;
        color: #1565c0;
        margin-top: 0;
    }
    .counter-mobile h2 {
        font-size: 20px;
        color: #0b4384;
        margin-top: 8px;
    }
    .counter-mobile svg {
        width: 29px;
        fill: #cc8300;
    }
    .carousel-bg {
        background: none;
        padding: 0!important;
    }
    .important-links .owl-carousel .owl-item img{width: 95%!important;}
    .important-links .owl-carousel .owl-controls .owl-nav .owl-prev {
        left: -19px;
        top: -6px;
    }
    .important-links .owl-carousel .owl-controls .owl-nav .owl-next{ right: -19px;
        top: -6px;}
    .mobile-suggestion {
        border: 1px solid #d0d0d0;
        background: #f7f6f6;
        margin-bottom: 23px;
    }
    .counter-mobile .col-sm-6 {
        flex: 0 0 47% !important;
        max-width: 47% !important;
    }
    .counter-mobile {
        display: block;
        line-height: 27px;
        margin-bottom: 73px;
        margin-left: 44px;
        margin-right: 44px;
        margin-top: 0;
    }
ccccccc    .counter-mobile h3 {
        color: #14478c;
        position: relative;
        margin-bottom: 35px;
    }
    .counter {
        display: none;
    }
    .sidebar .nav-item .nav-link span {
        font-size: 0.7rem !important;
    }
    .banner-section {
        padding: 0 0 14% !important;
    }
    .sidebar .nav-item .collapse .collapse-inner .collapse-item,
    .sidebar .nav-item .collapsing .collapse-inner .collapse-item {
        font-size: 0.8rem;
    }
    .d-none {
        display: none !important;
    }
    .nav-handle {
        right: 24px;
        top: 7px;
    }
    footer ul {
        right: 0;
        top: 0 !important;
        left: 0;
    }
    .logo img {
        width: 39px;
    }
    .top-menu li.d-none {
        display: block;
    }
    .fontresizeTop {
        display: none;
    }
    .menu-section {
        top: 16px;
    }
    .budgetAdd {
        right: 90px;
        position: relative;
        left: 0;
        top: -12px !important;
    }
    .suggestions-section {
        position: relative;
        bottom: 62px;
        padding: 0 2rem;
    }
    .banner-section {
        left: 0;
        right: 0;
        position: relative;
        padding: 0 0 22% !important;
    }
    .important-links {
        border: 1px solid #3e83d2;
        padding: 15px 8px;
        margin: 12px;
    }
    .home-footer {
        position: relative;
        text-align: center;
    }
    
    footer {
        text-align: center;
        padding: 0.7rem 3rem 1.8rem 3rem !important;
    }
    .chart-container {
        width: 100%;
        height: 400px;
        margin-bottom: 2rem;
        padding: 1rem 0;
    }
    .important-links .owl-theme .owl-controls .owl-nav [class*="owl-"] {
        color: #b8d9ff;
    }
    .highcharts-subtitle {
        display: block;
    }
    .suggestion-bar {
        flex-flow: column;
        padding-top: 15px;
    }
    .suggestion-bg {
        min-height: 20px;
        padding: 20px 20px;
        border-right: 0;
        border: 1px solid #3e83d2 !important;
        background: #1565c0;
        margin-bottom: 15px;
    }
    .suggestion-bar li:last-child {
        border-right: 1px solid #3e83d2 !important;
        margin-bottom: 0;
    }
    .suggestion-bar li .hiden-list ul li {
        border-right: 0 solid #3e83d2 !important;
    }
    .suggestion-bar li .text h2 {
        font-size: 125%;
    }
    .suggestion-bar li .amount {
        font-size: 30px;
    }
    .suggestion-bar li .text h2 small {
        display: inline-block;
        margin-top: 0;
    }
    .inner-container {
        padding: 2rem 0;
    }
    .inner-container h3 {
        margin-bottom: 20px;
        font-size: 22px;
    }
    .budget-box h4 {
        font-size: 20px;
    }
    .inner-banner-div {
        display: block;
    }
    .highcharts-legend {
        margin-top: 15px;
    }
    .budgetAdd a {
        margin-left: 0;
        color: grey;
        border: 1px solid #e2e2e2;
        padding: 1rem 2rem;
        border-radius: 3px;
        transition: all ease-in-out 0.5s;
        width: 349px;
    }
    .budgetAdd a:hover {
        border-color: #ff630c;
        box-shadow: 0 0 5px #000;
    }
}
@media (max-width: 768px) {
    .budgetAdd a {
        width: 333px;
    }
}
@media (max-width: 630px) {
    .budgetAdd a {
        width: 264px;
        text-align: center;
    }
    .chart-section a {
        top: 16px;
    }
}
@media (max-width: 600px) {
    .budgetAdd a {
        width: 249px;
    }
    .logo-maindiv .suggestionmain-logo {
        right: 65px;
    }
    .counter-mobile h3:before {
        left: 185px;
    }
}
@media (max-width: 576px) {
    .budgetAdd a {
        width: 237px;
        padding: 1rem 1rem !important;
    }
    .counter-mobile .col-sm-6 {
        flex: 0 0 100% !important;
        max-width: 46% !important;
    }
    .mr-41 {
        margin-right: 40px !important;
    }
    .counter-mobile h3:before {
        left: 172px;
    }
    .logo-maindiv .suggestionmain-logo img {
        width: 185px !important;
    }
}
@media (max-width: 530px) {
    .counter-mobile .col-sm-6 {
        flex: 0 0 47% !important;
        max-width: 45% !important;
    }
    .counter-mobile h3:before {
        left: 150px;
    }
    #capRefresh {
        position: relative;
        left: 124px;
        top: 10px;
    }
    .budgetAdd a {
        width: 213px;
        padding: 1rem 1rem !important;
    }
    .logo-maindiv p {
        font-size: 0.7rem;
        margin-bottom: 0;
    }
    .logo-maindiv .suggestioninner-logo img {
        width: 164px;
    }
    .suggestion img {
        position: absolute;
        left: 15px;
        top: 4px;
        width: 25% !important;
    }
    .logo-maindiv p {
        font-size: 0.6rem;
        margin-bottom: 0;
    }
    .logo img {
        margin-bottom: 0;
    }
    .logo-maindiv .suggestionmain-logo {
        top: 0;
    }
}
@media (max-width: 480px) {
    header {
        padding: 1rem 1rem;
        z-index: 11;
    }
    .logo-maindiv .suggestioninner-logo img {
        right: 62px;
        width: 156px;
    }
    .logo img {
        margin-top: 0;
    }
    .nav-handle {
        width: 40px;
        top: 4px;
        height: 24px;
    }
    .nav-handle span {
        height: 4px;
    }
    .parent-section {
        padding: 3rem 2rem 0;
        padding-top: 109px;
    }
    .budgetAdd {
        font-size: 16px;
    }
    .budget-box h4 {
        font-size: 18px;
    }
    .make-suggetion a img {
        height: 55px;
    }
    .suggestion-bg {
        padding: 15px 20px;
    }
    .suggestion-bar li .text h2 {
        font-size: 110%;
    }
    .suggestion-bar li .amount {
        font-size: 24px;
    }
    footer {
        padding: 1rem 2rem;
    }
    .inner-container table tr td,
    .inner-container table tr th {
        padding: 6px 8px;
    }
    .budgetAdd a {
        width: 205px !important;
        padding: 1rem 0.5rem !important;
        font-size: 16px !important;
        text-align: center;
    }
    .logo-maindiv .suggestionmain-logo img {
        width: 155px !important;
    }
    .counter-mobile h3:before {
        left: 126px;
    }
}
@media (max-width: 430px) {
    .budgetAdd a {
        width: 180px !important;
        padding: 1rem 0.3rem !important;
        font-size: 15px !important;
    }
    .counter-mobile .col-sm-6 {
        flex: 0 0 47% !important;
        max-width: 44% !important;
    }
    .chart-section a {
        top: 0px;
    }
    .logo-maindiv .suggestioninner-logo img {
        right: 58px;
        width: 148px;
    }
    .counter-mobile h3:before {
        left: 101px !important;
    }
    footer {
        padding: 0.7rem 0.4rem 1.8rem 0.4rem !important;
    }
}
@media (max-width: 425px) {
    .budgetAdd a {
        width: 178px !important;
        text-align: center;
    }
    .suggestion img {
        width: 31% !important;
    }
    .logo-maindiv .suggestioninner-logo img {
        right: 71px;
        width: 147px !important;
    }
    .logo img {
        margin-right: 0;
    }
    .logo-text {
        font-size: 1.1rem;
    }
}
@media (max-width: 375px) {
    .mobileview-sugginner {
        padding: 8px 5px;
    }
}
@media (max-width: 380px) {
    .top-menu {
        width: 100%;
    }
    .logo-maindiv .suggestionmain-logo img {
        display: none;
    }
    .suggestion img {
        width: 34% !important;
    }
    .budgetAdd .suggestion-postmobile {
        display: none;
        background: #569eff;
        color: #fff;
        width: 100% !important;
        text-align: center;
    }
    .parent-section.main-page {
        height: 185vh !important;
    }
    .budgetAdd svg {
        fill: #ffc73f;
        width: 20px;
    }
    .chart-section a {
        top: -4px;
    }
    .counter-mobile .col-sm-6 {
        flex: 0 0 47% !important;
        max-width: 46% !important;
    }
    .logo img {
        margin-top: 0;
        margin-right: 1px;
    }
    .logo-maindiv p {
        font-size: 0.7rem;
    }
    .mr-41 {
        margin-right: 21px !important;
    }
    .parent-section.main-page {
        height: 119vh !important;
    }
    .parent-section {
        padding-top: 106px;
    }
    .mobileview-sugginner {
        position: absolute;
        display: none;
        color: #fff !important;
        font-size: 14px;
        border-radius: 3px;
        right: 0;
        line-height: 25px;
        top: 77px;
        width: 96%;
        text-align: center;
        left: 8px;
        padding: 8px 5px;
        background: #569eff;
    }
    .mobileview-suggmain svg {
        width: 20px;
        display: block;
        margin: 0 auto;
        fill: grey;
    }
    .mobileview-sugginner svg {
        width: 20px;
        display: inline-flex;
        fill: #ffc73f;
        margin-right: 5px;
    }
    .mobileview-sugg a {
        color: grey;
    }
    header {
        padding: 0.99rem 0.9rem;
    }
    .budgetAdd {
        z-index: 1;
        margin-bottom: 0;
        font-size: 14px;
    }
    .chart-container {
        height: 350px;
    }
    .highcharts-subtitle {
        display: none;
    }
    .budget-box {
        padding: 8px;
    }
    .budget-box h4 {
        font-size: 16px;
        margin-top: 5px;
    }
    .budgetAdd a {
        margin-bottom: 10px;
        text-align: center;
        width: 100% !important;
    }
    #footer {
        padding: 0.7rem 0 1.8rem 0 !important;
    }
    .counter-mobile h3:before {
        left: 72px !important;
    }
    .logo-maindiv .suggestioninner-logo img {
        display: none;
    }
}
@media (max-width: 320px) {
    .budgetAdd a {
        padding: 3px 0.7rem;
    }
    .budgetAdd .suggestion-postmobile {
        display: none;
        padding: 1rem 1rem !important;
    }
    header {
        padding: 0.7rem 0.4rem;
    }
    .budgetAdd svg {
        display: block;
        width: 30px;
        margin: 0 5px !important;
    }
    .logo img {
        width: 36px;
    }
    .logo-maindiv p {
        font-size: 0.6rem;
    }
    .parent-section {
        padding-top: 93px;
    }
    .suggestions-section {
        bottom: 54px;}
    .nav-handle {
        width: 27px;
        top: 4px;
        right: 8px;
        height: 18px;
    }
    .counter-mobile h3:before {
        left: 44px !important;
    }
    .logo-maindiv {
        line-height: 16px;
    }
    .counter-mobile .col-sm-6 {
        flex: 0 0 47% !important;
        max-width: 45% !important;
    }
    .counter-mobile h2 {
        font-size: 16px;
    }
    .parent-section.main-page {
        height: auto !important;
    }
    #footer .container,
    .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .mobileview-sugginner {
        top: 63px;
        font-size: 12px;
        width: 99%;
        left: 1px;
        padding: 8px 5px;
    }
    .mobileview-sugginner svg {
        margin-right: 5px;
    }
}
